.level = ALL
.useParentHandlers = false

# Console Handler settings
java.util.logging.ConsoleHandler.level = WARNING
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter

# File Handler settings
java.util.logging.FileHandler.level = ALL
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.limit = 10485760
java.util.logging.FileHandler.count = 5

# Format settings
java.util.logging.SimpleFormatter.format=[%1$tF %1$tT] [%4$s] %5$s %n